Class | Chef::Provider::Template
In: | lib/chef/provider/template.rb
Parent: | Chef::Provider::File

### Methods

action_create content_matches? define_resource_requirements load_current_resource rendered resource_cookbook template_location

### Included Modules

Chef::Mixin::Checksum Chef::Mixin::Template

### Public Instance methods

action_create()
content_matches?()
define_resource_requirements()
load_current_resource()
rendered(rendered_template)
resource_cookbook()
template_location()

[Validate]